[
    {
    	"file": "somedisassemblyrequired:recipes/grid/deconstruct/wood/sdr-shelf.json",
        "op": "replace",
        "path": "/shapeless",
        "value": "false",
   	"dependsOn": [{ "modid": "foodshelves" }],
    	"side": "Server"
    },
    {
    	"file": "foodshelves:recipes/grid/shelves/shortshelf.json",
        "op": "replace",
        "path": "/0/shapeless",
        "value": "false",
   	"dependsOn": [{ "modid": "foodshelves" }],
    	"side": "Server"
    },
    {
    	"file": "foodshelves:recipes/grid/shelves/shortshelf.json",
        "op": "replace",
        "path": "/1/shapeless",
        "value": "false",
   	"dependsOn": [{ "modid": "foodshelves" }],
    	"side": "Server"
    }
]